# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_03.TaxRecordDetails1

Packages that use TaxRecordDetails1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_03

## Uses of TaxRecordDetails1 in org.kapott.hbci.sepa.jaxb.camt_052_001_03

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_03 with type parameters of type TaxRecordDetails1
Modifier and Type
Field
Description
`protected List<TaxRecordDetails1>`
TaxAmount1.`dtls`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return TaxRecordDetails1
Modifier and Type
Method
Description
`TaxRecordDetails1`
ObjectFactory.`createTaxRecordDetails1()`
Create an instance of `TaxRecordDetails1`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return types with arguments of type TaxRecordDetails1
Modifier and Type
Method
Description
`List<TaxRecordDetails1>`
TaxAmount1.`getDtls()`
Gets the value of the dtls property.